<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
SendMsg Method (IEdmInbox5)
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmInbox5 Interface : SendMsg Method (IEdmInbox5)

Visual Basic
C#
C++/CLI

bsSubject
  Subject of the email

bsMessageText
  Message detail (see Remarks)

Emails the current user.

# Syntax

Visual Basic |
--- | ---

    Sub SendMsg( _
       ByVal bsSubject As System.String, _
       ByVal bsMessageText As System.String _
    )

C# |
--- | ---

    void SendMsg(
       System.string bsSubject,
       System.string bsMessageText
    )

C++/CLI |
--- | ---

    void SendMsg(
    &   System.String^ bsSubject,
    &   System.String^ bsMessageText
    )

#### Parameters

bsSubject
  Subject of the email
bsMessageText
  Message detail (see Remarks)

# Example

See the IEdmUser5::SendMsg example.

# Remarks

It is possible to send HTML-formatted email, if the recipient uses a mail system that supports HTML. If so, then add HTML tags to the text in bsMessageText.

Return codes:

- S_OK: The method successfully executed.
- S_FALSE: One of the arguments is invalid.

# See Also

####

IEdmInbox5 Interface
IEdmInbox5 Members
IEdmUserGroup5::SendMsg Method ()

# Availability

SOLIDWORKS PDM Professional Version 5.3